/* welcome to box drawing hell :) */

.file-tree {
	list-style: none;
}

.file-tree a {
	text-decoration: none;
}

.file-tree ul {
	padding-left: 5px;
	list-style-type: "—";
	border-left: 1px;
}

.file-tree li {
	margin: 0;
	position: relative;
	padding-left: 10px;
	text-indent: -10px;
}

.file-tree ul > li > ul:before, .file-tree ul > li::before {
	content: "";
	position: absolute;
	left: -24px;
	height: 100%;
	margin-left: 10px;
	border-left: 1px solid white;
}

.file-tree li:last-child::before {
	height: 13px;
}
